Attack a sacred Python Cow

Terry Reedy tjreedy at udel.edu
Sun Jul 27 08:20:30 CEST 2008



Torsten Bronger wrote:

> No more than Python 3.0 breaks.

This proposal would break 3.0 code without sufficient reason.




More information about the Python-list mailing list